/*================================ IMPORTANTE ================================*/
/*==== Este arquivos deve ser o último na lista de arquivos para unificar ====*/
/*============================================================================*/
;(function (window) {
  'use strict';

  /*=========================== Dispara os eventos ===========================*/
  triggerEvent('scripts');
  window.scriptsLoaded = true;

  if (window.documentReaded) {
    triggerEvent('scripts_document');
  } else {
    window.addEventListener('document', function () {
      triggerEvent('scripts_document');
    });
  }

  if (window.windowLoaded) {
    triggerEvent('scripts_window');
  } else {
    window.addEventListener('window', function () {
      triggerEvent('scripts_window');
    });
  }

})(window);